<?xml version="1.0" encoding="UTF-8"?>
<csList name="Maths 4 More">
	<item name="Les formes circulars del nostre entorn" link="content/m4m_ca/cs_01.cs"/>
	<item name="Circumferència i cercle: elements bàsics" link="content/m4m_ca/cs_02.cs"/>
	<item name="Sector, segment i corona circular" link="content/m4m_ca/cs_03.cs"/>
	<item name="Construcció de figures circulars planes a partir de dades" link="content/m4m_ca/cs_04.cs"/>
	<item name="Composició i descomposició de figures circulars" link="content/m4m_ca/cs_05.cs"/>
</csList>	
